<?php
declare(strict_types=1);

namespace FiloBlu\Refilo\Remote;

/**
 * Class PriceIndexer
 * @package FiloBlu\Refilo\Remote
 */
//@todo check for empty bulk if extended from AbstractWebsiteBasedIndexer
class PriceIndexer extends AbstractStoreBasedIndexer
{
    /**
     * @return string
     */
    protected function getClass(): string
    {
        return __CLASS__;
    }
}

